
@charset "utf-8";

/* ------------------------------------------

Style Name: style.css
Since:      2007-09-01
Modified:   2014-10-14
Version:    1.0
Auther:     algoRhythm graphics

------------------------------------------*/

/*@media all and (min-width: 480px) {*/


/* ------------------------------------------

browser style clear

------------------------------------------*/

* {
margin: 0;
padding: 0;
/*background: transparent;*/
}

html {
/*background-color: #fff;*/
height: 100%;
/*overflow-y: scroll;*/
}

ul,li,dl,dt,dd{
list-style: none;
}

img{
vertical-align: top;
}

a img{
border: none;
}

a:hover,
a:hover img {
opacity:0.55;
filter:alpha( opacity=55 );
-ms-filter: alpha( opacity=55 );
-webkit-filter: alpha( opacity=55 );
-moz-filter: alpha( opacity=55 );
-o-filter: alpha( opacity=55 );

transition: opacity .20s ease-in-out;
-ms-transition: opacity .20s ease-in-out;
-webkit-transition: opacity .20s ease-in-out;
-moz-transition: opacity .20s ease-in-out;
-o-transition: opacity .20s ease-in-out;
}

a{
color: #141414;
text-decoration: none;
}

a:link{
color: #0091DB;
}

a:visited{
color: #0091DB;
}

a:hover{
/*text-decoration: underline;*/
}

a:active{
}

body {
min-width: 960px;
background-color: #ffffff;
font-family: "ヒラギノ角ゴ ProN W3", "HiraKakuPro-W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
/*color: #604C3F;*/
color: #595757;
font-size: 13px;
font-style: normal;
font-weight: normal;
line-height: 1.5;
/*letter-spacing: 0.8px;*/
-webkit-font-smoothing: antialiased;
}

h1,h2,h3,h4,h5,h6 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 0;
}

p {
margin: 0 0 1em 0;
}

.pEnd {
margin: 0;
}


.red {
color: #ff0000;
}

.bold{
	font-weight: bold;
}

.mb5{
	margin-bottom:5px !important;
}

.mb10{
	margin-bottom:10px !important;
}

.mb13{
	margin-bottom:13px !important;
}

.mb20{
	margin-bottom:20px !important;
}

.mb30{
	margin-bottom:30px !important;
}

.mb40{
	margin-bottom:40px !important;
}

.mb50{
	margin-bottom:50px !important;
}

.mb60{
	margin-bottom:60px !important;
}

.mb70{
	margin-bottom:70px !important;
}

.mb80{
	margin-bottom:80px !important;
}

.mb90{
	margin-bottom:90px !important;
}

.mb100{
	margin-bottom:100px !important;
}

.SPonly {
display: none;
}

.PConly {
display: block;
}


/*============================
#container
============================*/
div#container {
width: 100%;
margin-top: 60px;
*zoom: 1;
}

/*============================
#contents
============================*/
div#contents {
width: 888px;
margin: 0 auto;
/*height: 300px;*/
/*background-color: red;*/
}

.brSP {
display: none;
}

/*============================
#header
============================*/
header {
width: 837px;
margin: 0 auto;
color: #0091DB;
}

header a,
header a:visited {
color: #0091DB;
}

header .left {
float: left;
}

header .left img {
width: 218px;
}

header .left h1 {
float: right;
font-size: 10px;
margin-left: 22px;
margin-top: 4px;
line-height: 1;
vertical-align: top;
}

header .left a {
float: left;
}

header .right {
width: 131px;
float: right;
}



/*============================
#navi
============================*/

header .headerBelow {
margin-top: 9px;
}

header .headerBelow a.PConly {
display: inline-block;
}

header .headerBelow nav {
height: 43px;
display: inline-block;
float: right;
margin-top: 2px;
}

header .headerBelow nav ul {
border-right: 1px solid #0091DB;
height: 43px;
}

header .headerBelow nav ul li {
font-size: 12px;
text-align: center;
float: left;
border-left: 1px solid #0091DB;
height: 43px;
line-height: 43px;
width: 94px;
}

header .headerBelow nav ul li a {
display: block;
height: 43px;
width: 94px;
}

header .headerBelow nav ul li.double {
line-height: 15px;
padding-top: 8px;
height: 35px;
}

header .headerBelow nav ul li.end {
width: 115px;
}

header .headerBelow nav ul#menu li .child {
width: 115px;
display: none;
/*visibility: hidden;*/
z-index:1100;
position: relative;
}

header .headerBelow nav ul#menu li .child,
header .headerBelow nav ul#menu li .child li {
border: none;
text-align: center;
height: 28px;
line-height: 28px;
border-bottom: 1px solid #0091DB;
width: 94px;
}

header .headerBelow nav ul#menu li .child li a {
height: 28px;
width: 94px;
display: block;
}

header .headerBelow nav ul#menu li:hover {
cursor: pointer;
}

.close_btn {
/*visibility: hidden;*/
display: none;
}


/*============================
#index
============================*/
#index .stageFrame {
width: 100%;
height: 600px;
overflow: hidden !important;
display: block;
}

#index .wave {
width: 100%;
height: 73px;
overflow: hidden;
position: relative;
top: -73px;
margin: 0 auto;
background: #ffffff url(../images/wave.png) no-repeat center top;
}

#index div#contents {
width: 888px;
margin: 0 auto;
position: relative;
top: -50px;
}

/*contents 左側*/

#index div.contentsLeft {
width: 618px;
float: left;
}

/*contents 左側 rent, buy*/

#index div.rentFrame {
width: 286px;
float: left;
margin-left: 8px;
}

#index div.buyFrame {
width: 286px;
float: right;
}

#index div.rent {
width: 286px;
height: 200px;
background: url(../images/rent_bg.png) repeat 0 top;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
-ms-border-radius: 10px;
margin-bottom: 30px;
}

#index div.buy {
width: 286px;
height: 200px;
background: url(../images/buy_bg.png) repeat 0 top;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
-ms-border-radius: 10px;
margin-bottom: 30px;
}

#index div.rent div.title {
width: 129px;
margin: 0 auto;
padding-top: 19px;
}

#index div.rent ul {
width: 193px;
margin: 0 auto;
background: url(../images/rent_img.png) no-repeat 0 top;
margin-top: 13px;
}

#index div.buy div.title {
width: 97px;
margin: 0 auto;
padding-top: 19px;
}

#index div.buy ul {
width: 240px;
margin: 0 auto;
background: url(../images/buy_img.png) no-repeat 0 top;
margin-top: 13px;
}

#index div.rent ul li,
#index div.buy ul li {
margin-left: 95px;
}

#index div.rent ul li.top,
#index div.buy ul li.top {
padding-top: 10px;
}

#index div.rent ul li img.smaller,
#index div.buy ul li img.smaller {
/*width: 90%;*/
}

#index div.rent div.flow,
#index div.buy div.flow {
width: 246px;
margin: 0 auto;
margin-top: 10px;
}



/*recommend*/
#index div.recom {
width: 618px;
margin-top: 75px;
}

#index div.recom div.bg {
width: 610px;
margin-left: 8px;
background-color: #FFDB4F;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
-ms-border-radius: 10px;
margin-bottom: 18px;
padding-bottom: 20px;
}

#index div.recom div.bg div.title {
width: 248px;
height: 220px;
position: relative;
top: -22px;
left: -8px;
float: left;
}

#index div.recom div.bg ul {
float: left;
margin-left: 18px;
margin-top: 40px;
background: url(../images/recom_num.png) no-repeat 0 8px;
}

#index div.recom div.bg ul li {
font-size: 15px;
width: 18em;
height: 23px;
line-height: 23px;
color: #40220F;
font-weight: bold;
padding-left: 32px;
padding-bottom: 6px;
border-bottom: dashed 1px #A48B78;
margin-top: 8px;
overflow: hidden;
}

#index div.recom div.bg ul li a {
color: #40220F;
}

/*3 reasons*/
#index div.reasons {
margin: 65px auto;
margin-bottom: 55px;
text-align: center;
}

#index div.reasons img {
width: 559px;
}

/*blog*/
#index div.blog {
width: 610px;
background: url(../images/blog_bg.png) repeat 0 top;
height: 360px;
}

#index div.blog dl {
width: 446px;
font-weight: bold;
margin: 0 auto;
padding-top: 155px;
}

#index div.blog dl dt {
width: 9em;
float: left;
padding-left: 45px;
height: 34px;
line-height: 34px;
}

#index div.blog dl dt.new {
background: url(../images/blog_new_small.png) no-repeat 0 center;
}

#index div.blog dl dd {
height: 34px;
line-height: 34px;
border-bottom: dashed 1px #A48B78;
}

#index div.blog dl dd.new {
border-bottom: dashed 1px #A48B78;
}

#index div.blog dl dd a {
color: #604C3F;
}


/*contents 右側*/

#index div.contentsRight {
width: 230px;
float: right;
}

/*staff*/
#index div.staff {
width: 230px;
background: url(../images/staff_bg.png) repeat 0 top;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
-ms-border-radius: 10px;
}

#index div.staff div.title {
margin-bottom: 9px;
}

#index div.staff div.title img {
padding: 0;
}

#index div.staff img {
/*text-align: center;*/
display: block;
margin: 0 auto;
padding-bottom: 20px;
}

#index div.staff img.bottom {
padding-bottom: 18px;
}


/*contents 左下*/

#index div.contentsBottomLeft {
width: 618px;
float: left;
margin-top: 21px;
}

#index div.contentsBottomLeft div.voice {
width: 608px;
margin-left: 8px;
border: 1px solid #604C3F;
border-top-width: 5px;
border-bottom-width: 5px;
background-color: #FFFBC7;
font-size: 12px;
color: #604C3F;
}

#index div.contentsBottomLeft div.voice div.title {
width: 455px;
margin: 0 auto;
}

#index div.contentsBottomLeft div.voice div.textUpperFrame {
width: 550px;
margin: 0 auto;
padding-bottom: 10px;
border-bottom: 1px dashed #A48B78;
}

#index div.contentsBottomLeft div.voice div.textUpperFrame div.left {
width: 257px;
float: left;
text-align: center;
}

#index div.contentsBottomLeft div.voice div.textUpperFrame div.right {
width: 257px;
float: right;
text-align: center;
}

#index div.contentsBottomLeft div.voice div.textUpperFrame p,
#index div.contentsBottomLeft div.voice div.textLowerFrame p {
text-align: left;
margin-top: 10px;
}

#index div.contentsBottomLeft div.voice div.textLowerFrame {
width: 550px;
margin: 0 auto;
margin-top: 25px;
padding-bottom: 10px;
}

#index div.contentsBottomLeft div.voice div.textLowerFrame div {
float: left;
width: 171px;
text-align: center;
}

#index div.contentsBottomLeft div.voice div.textLowerFrame div.tight {
letter-spacing: -1px;
}

#index div.contentsBottomLeft div.voice div.textLowerFrame div.middle {
margin: 0 18px;
}

/*contents 右下*/

#index div.contentsBottomRight {
width: 230px;
float: right;
}

#index div.contentsBottomRight div.map {
width: 230px;
height: 306px;
background: url(../images/map_bg.png) repeat 0 top;
margin-top: 24px;
}

#index div.contentsBottomRight div.map iframe {
width: 213px;
height: 155px;
margin-left: 8px;
margin-top: 80px;
}

#index div.contentsBottomRight div.map p {
font-size: 12px;
margin-left: 8px;
margin-top: 3px;
}

#index div.contentsBottomRight div.banner ul li {
padding-bottom: 22px;
}

#index div.contentsBottomRight div.banner ul li.eco {
width: 155px;
margin: 0 auto;
margin-top: 20px;
}

#index div.contentsBottomRight div.banner ul li.jcv {
width: 230px;
}

#index div.contentsBottomRight div.banner ul li.challenge {
width: 113px;
float: left;
}

#index div.contentsBottomRight div.banner ul li.cool {
width: 57px;
float: right;
}


/*============================
#footer
============================*/
footer {
width: 100%;
height: 397px;
/*min-width: 960px;*/
background: url(../images/footer_bg.png) repeat center top;
}

footer div.footerLinks {
width: 960px;
margin: 0 auto;
}
footer div.footerLinks ul {
float: left;
margin-right: 68px;
}

footer div.footerLinks ul.left {
margin-top: 88px;
margin-left: 153px;
line-height: 33px;
background: url(../images/footer_bigDots.png) no-repeat 0 6px;
}

footer div.footerLinks ul.left li {
padding-top: 0px;
margin-left: 35px;
font-size: 14px;
}

footer div.footerLinks ul.right {
margin-top: 94px;
line-height: 22px;
background: url(../images/footer_smallDots.png) no-repeat 0 5px;
font-size: 12px;
}

footer div.footerLinks ul.right li {
padding-top: 0px;
margin-left: 21px;
}

footer div.footerLinks ul li a {
color: white;
}

footer div.footerLinks .btTop {
margin-top: 106px;
margin-left: 307px;
}


/*============================
#banner
============================*/

body.other div.banners {
width: 699px;
margin: 0 auto;
margin-top: 60px;
}

body.other div.banners div.upperBannerLeft {
width: 445px;
float: left;
}

body.other div.banners div.upperBannerRight {
width: 234px;
float: right;
}

body.other div.banners div.lowerBanner ul {
width: 663px;
margin: 0 auto;
margin-top: 50px;
margin-bottom: 75px;
}

body.other div.banners div.lowerBanner ul li {
float: left;
}

body.other div.banners div.lowerBanner ul li.eco {
width: 155px;
padding-right: 30px;
}

body.other div.banners div.lowerBanner ul li.jcv {
width: 250px;
padding-right: 30px;
padding-top: 7px;
}

body.other div.banners div.lowerBanner ul li.challenge {
width: 113px;
padding-right: 30px;
}

body.other div.banners div.lowerBanner ul li.cool {
width: 55px;
}



/*============================
#qa
============================*/

body#qa div#contents div.pageTitle {
width: 573px;
height: 247px;
margin: 0 auto;
margin-top: 210px;
margin-bottom: 55px;
}

/*アコーディオン*/

body#qa div#contents div.qaFrame01 {
width: 888px;
margin: 0 auto;
background: url(../qa/images/img_bg01.png) no-repeat center 120px;
}

body#qa div#contents div.qaFrame02 {
width: 888px;
margin: 0 auto;
background: url(../qa/images/img_bg02.png) no-repeat 680px 1180px;
}

body#qa div#contents div.qaFrame03 {
width: 888px;
margin: 0 auto;
background: url(../qa/images/img_bg03.png) no-repeat 30px 670px;
}

body#qa div#contents div.qaFrame04 {
width: 888px;
margin: 0 auto;
background: url(../qa/images/img_bg04.png) no-repeat center 500px;
}

body#qa div#contents div.qaTitle {
width: 699px;
margin: 0 auto;
padding-bottom: 20px;
}

body#qa div#contents div.qaTitle div.title {
width: 699px;
height: 50px;
cursor: pointer;
}

body#qa div#contents div.qaTitle div.acc {
display: none;
}

body#qa div#contents div.qaTitle div.plus {
width: 50px;
height: 50px;
position: relative;
top: -50px;
background: url(../qa/images/plus.png) no-repeat right top;
float: right;
cursor: pointer;
}

/*body#qa div#contents div.qaTitle div.right div.plus:before {
content: "続きを読む";
}*/

body#qa div#contents div.qaTitle div.active {
width: 50px;
height: 50px;
position: relative;
top: 20px;
margin-bottom: 100px;
background: url(../qa/images/minus.png) no-repeat right top;
float: right;
}

/*body#qa div#contents div.qaTitle div.right div.active:before {
content: "閉じる";
}*/

body#qa div#contents div.qaTitle div.q {
margin-top: 40px;
padding-left: 83px;
padding-top: 10px;
min-height: 49px;
font-size: 18px;
color: #00A0E9;
background: url(../qa/images/img_q.png) no-repeat 0 top;
}

body#qa div#contents div.qaTitle div.a {
margin-top: 15px;
padding-left: 83px;
padding-top: 0px;
min-height: 49px;
background: url(../qa/images/img_a.png) no-repeat 0 top;
}

body#qa div#contents div.qaTitle p {
margin-top: 40px;
padding-top: 10px;
height: 25px;
font-size: 18px;
}

.other .wave {
width: 100%;
height: 63px;
overflow: hidden;
margin: 0 auto;
margin-top: 20px;
background: #ffffff url(../images/wave2.png) no-repeat center top;
}

.other .waveTop {
width: 100%;
height: 73px;
overflow: hidden;
margin: 0 auto;
margin-top: 73px;
background: #ffffff url(../images/wave.png) no-repeat center top;
}


/*============================
#rent
============================*/

/*owner*/

body#rent .waveTop {
margin-bottom: 80px;
}

body#rent div.table {
width: 700px;
margin: 0 auto;
}

body#rent div.table .title {
width: 700px;
background: url(../rent/images/flow/flow_bg01.png) no-repeat 0 top;
text-align: center;
}

body#rent div.table .title span {
text-align: center;
color: #E8373D;
font-size: 35px;
display: block;
padding: 45px 0 20px 0;
}

body#rent div.table .top {
width: 700px;
background: url(../rent/images/flow/flow_bg02.png) no-repeat 0 top;
padding-top: 40px;
}

body#rent div.table .text {
width: 700px;
background: url(../rent/images/flow/flow_bg03.png) repeat 0 top;
}

body#rent div.table .bottom {
width: 700px;
background: url(../rent/images/flow/flow_bg04.png) no-repeat 0 bottom;
}

body#rent div.table .inner {
width: 523px;
margin: 0 auto;
}

body#rent div.table .bottom .inner {
padding-bottom: 90px;
}

body#rent div.table .inner .imgWrap {
width: 155px;
display: table-cell;
padding-left: 8px;
}

body#rent div.table .inner .textWrap {
width: 312px;
display: table-cell;
vertical-align: middle;
padding-left: 45px;
}

body#rent div.table .redArrow {
width: 523px;
margin: 0 auto;
padding: 27px 0 10px 0;
}


/*============================
#buy
============================*/

/*owner*/

body#buy .waveTop {
margin-bottom: 80px;
}

body#buy div.table {
width: 700px;
margin: 0 auto;
color: #595757;
}

body#buy div.table .title {
width: 700px;
background: url(../buy/images/flow/flow_bg01.png) no-repeat 0 top;
text-align: center;
/*color: ＃E8373D;
font-size: 35px;*/
}

body#buy div.table .titleOwner {
width: 700px;
background: url(../buy/images/owner/owner_bg01.png) no-repeat 0 top;
text-align: center;
/*color: ＃E8373D;
font-size: 35px;*/
}

body#buy div.table .title span {
text-align: center;
color: #00913A;
font-size: 35px;
display: block;
padding: 45px 0 20px 0;
}

body#buy div.table .titleOwner span {
color: #036EB8;
text-align: center;
font-size: 35px;
display: block;
padding: 45px 0 20px 0;
}

body#buy div.table .top {
width: 700px;
background: url(../buy/images/flow/flow_bg02.png) no-repeat 0 top;
padding-top: 40px;
}

body#buy div.table .topOwner {
width: 700px;
background: url(../buy/images/owner/owner_bg02.png) no-repeat 0 top;
padding-top: 40px;
}

body#buy div.table .text {
width: 700px;
background: url(../buy/images/flow/flow_bg03.png) repeat 0 top;
}

body#buy div.table .bottom {
width: 700px;
background: url(../buy/images/flow/flow_bg04.png) no-repeat 0 bottom;
}

body#buy div.table .bottomOwner {
width: 700px;
background: url(../buy/images/owner/owner_bg04.png) no-repeat 0 bottom;
}

body#buy div.table .inner {
width: 523px;
margin: 0 auto;
}

body#buy div.table .bottom .inner,
body#buy div.table .bottomOwner .inner {
padding-bottom: 90px;
}

body#buy div.table .inner .imgWrap {
width: 155px;
display: table-cell;
vertical-align: middle;
padding-left: 8px;
}

body#buy div.table .inner .textWrap {
width: 312px;
display: table-cell;
vertical-align: middle;
padding-left: 45px;
}

body#buy div.table .redArrow {
width: 523px;
margin: 0 auto;
padding: 27px 0 10px 0;
}



/*============================
#policy
============================*/

body#policy div#contents div.subTitle {
width: 880px;
height: 39px;
background: url(../policy/images/policy_subTitle_bg.png) repeat 0 top;
margin: 0 auto;
margin-top: 80px;
color: white;
font-size: 20px;
line-height: 39px;
text-align: center;
letter-spacing: 6px;
}

body#policy div#contents div.subTitle2 {
width: 880px;
height: 39px;
background: url(../policy/images/policy_subTitle_bg.png) repeat 0 top;
margin: 0 auto;
/*margin-top: 80px;*/
color: white;
font-size: 20px;
line-height: 39px;
text-align: center;
}

body#policy div#contents div.catch {
margin: 0 auto;
margin-top: 45px;
margin-bottom: 60px;
font-size: 18px;
text-align: center;
line-height: 38px;
}

body#policy div#contents div.txtWrap {
width: 700px;
margin: 0 auto;
}

body#policy div#contents div.txtWrap span {
font-size: 21px;
padding-bottom: 13px;
display: block;
}

body#policy div#contents div.txtWrap p {
padding-left: 1em;
text-indent: -1em;
}

body#policy div#contents div.txtWrap p.noIndent {
padding-left: 0em;
text-indent:0em;
}

body#policy div#contents div.txtWrap .left {
width: 315px;
float: left;
}

body#policy div#contents div.txtWrap .right {
width: 315px;
float: right;
}

/*============================
#info
============================*/

body#info div#contents div.subTitle {
width: 880px;
height: 39px;
background: url(../policy/images/policy_subTitle_bg.png) repeat 0 top;
margin: 0 auto;
margin-top: 80px;
color: white;
font-size: 20px;
line-height: 39px;
text-align: center;
letter-spacing: 6px;
}

body#info div#contents div.greeting {
width: 700px;
margin: 0 auto;
}

body#info div#contents div.greeting .left {
width: 270px;
float: left;
}

body#info div#contents div.greeting .left img {
width: 270px;
margin-top: 100px;
}

body#info div#contents div.greeting .right {
width: 395px;
float: right;
margin-top: 100px;
margin-bottom: 100px;
}

body#info div#contents div.greeting p {
line-height: 22px;
}

body#info div#contents div.greeting .title {
font-size: 22px;
margin-bottom: 40px;
font-weight: bold;
}

body#info div#contents div.greeting .name {
font-size: 20px;
margin-top: 25px;
}

body#info div#contents div.greeting .name span {
font-size: 13px;
}

body#info div#contents div.subTitle2 {
width: 880px;
height: 39px;
background: url(../policy/images/policy_subTitle_bg.png) repeat 0 top;
margin: 0 auto;
/*margin-top: 80px;*/
color: white;
font-size: 20px;
line-height: 39px;
text-align: center;
}

body#info div#contents div.catch {
margin: 0 auto;
margin-top: 45px;
margin-bottom: 60px;
font-size: 18px;
text-align: center;
line-height: 38px;
}

body#info div#contents div.txtWrap {
width: 700px;
margin: 0 auto;
}

body#info div#contents div.txtWrap span {
font-size: 21px;
padding-bottom: 13px;
display: block;
}

body#info div#contents div.txtWrap p {
line-height: 24px;
}

body#info div#contents div.txtWrap p.noIndent {
padding-left: 0em;
text-indent:0em;
}

body#info div#contents div.txtWrap .left {
width: 315px;
float: left;
}

body#info div#contents div.txtWrap .right {
width: 315px;
float: right;
}

body#info div#contents div.txtWrap table {
margin: 0 auto;
font-size: 14px;
}

body#info div#contents div.txtWrap table th{
vertical-align: top;
}

body#info div#contents div.txtWrap table th span {
font-weight: normal;
color: white;
background-color: #595757;
padding: 4px 0;
font-size: 14px;
width: 122px;
}

body#info div#contents div.txtWrap table th,
body#info div#contents div.txtWrap table td {
padding-bottom: 27px;
}

body#info div#contents div.txtWrap table td {
padding-left: 27px;
}


/*============================
#loan
============================*/

body#loan div#contents section {
width: 700px;
margin: 0 auto;
margin-bottom: 3rem;
} 
body#loan div#contents div.subTitle {
width: 700px;
height: 70px;
background: #00ac97;
text-align: center;
    margin: 0 auto;
    margin-top: 80px;
}
body#loan div#contents div.subTitle img {
margin: 0;
padding: 0;
}

body#loan table {
	margin: 2em 0;
	border: 1px solid #00ac97;
	width: 100%;
}

body#loan table caption {
	background:  #00ac97;
	padding: 0.4em 0;
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 1.8em;
}
body#loan table th {
	font-size: 1.2rem;
	color: #00ac97;
	text-align: start;
}
body#loan table th span {
	font-size: 0.8rem;
	font-weight: normal;
	color: #595757;
}

body#loan table td,
body#loan table th {
	padding: 1.3rem;
}
body#loan table td.bar {
	height: 1px;
	padding: 0;
}
body#loan table td.bar div {
	height: 1px;
	width: 94%;
	padding: 0;
	margin: 0 auto;
	background: #00ac97;
	box-sizing: border-box;
}

body#loan button {
    width: 35%;
    max-width: 300px;
    font-size: 1rem;
    font-weight: bold;
    padding: 0.5rem;
    color: #fff;
    background-color: #00ac97;
    border: solid 3px #00ac97;
    border-radius: 22px;
    position: relative;
}
body#loan button[type="reset"] {
    color: #00ac97;
    background-color: #fff;
}
body#loan button:hover {
	cursor: pointer;
}
body#loan input {
	border: solid 1px #e60012;
    border-radius: 6px;
    padding: 0.5rem;
    margin-right: 0.5rem;
}
body#loan div#contents section.result input {
	border: none;
	font-size: 1.3rem;
	font-weight: bold;
	width: 170px;
	text-align: right;
	color: #e60012;
}

.attention_1x {
	width: 700px;
}
body#loan div#contents section.result {
margin-bottom: 5rem;
}


/*============================
#sale
============================*/

body#sale div#contents {
width: 700px;
margin: 0 auto;
/*margin-bottom: 3rem;*/
} 
body#salediv#contents div.subTitle {
width: 700px;
height: 70px;
background: #fdd44b;
text-align: center;
    margin: 0 auto;
    margin-top: 80px;
}
body#sale div#contents div.subTitle img {
margin: 0;
padding: 0;
}

body#sale table {
	margin: 2em 0;
	border: 1px solid #009dd2;
	width: 100%;
	border-collapse: collapse;
}
body#sale table th,
body#sale table td {
	padding: 1.3rem;
}
body#sale table th {
	background: #009dd2;
	color: white;
	text-align: start;
	vertical-align: top;
	border-bottom: 1px solid #fff;
}
body#sale table td {
	text-align: start;
	border: 1px solid #009dd2;
}

body#sale form input[type=text],
body#sale form input[type=mail],
body#sale form textarea {
	font-size: 1.1rem;
	padding: 0 0 0 5px;
}

body#sale form textarea {
	width: 100%;
	height: 10rem;
}
body#sale form input.sml-input {
	width: 60px;
	margin-right: 0.5rem;
}
::placeholder {
	color: #ccc;
}
body#sale form dl {
	clear: both;
}
body#sale form dt {
	    /*左に寄せる*/
	    float: left;
	    /*後続の左寄せを解除*/
	    clear: left;
	    margin-right: 0.5em;
	    width: 70px;
}

body#sale form dd {
	    float: left ;
	    margin-left: 1em ;
}
body#sale form dd input[type=text],
body#sale form dd input[type=mail] {
	    width: 200px;
}
body#sale form dl.indent {
	    margin-left: 2em ;
	    line-height: 3rem;
}
body#sale form dl.indent dt {
	    width: 120px;
	    
}

body#sale form dl.indent dt {
	    width: 120px;    
}
body#sale input.sale-comfirm-bt[type=submit]{
    width: 35%;
    height: 46px;
    max-width: 300px;
    font-size: 1rem;
    font-weight: bold;
    color: #fff;
    background-color: #009944;
    border: solid 3px #009944;
    border-radius: 22px;
    position: relative;
    line-height: 46px;
}

/*====================================
検索　エリア／路線を選ぶ
====================================*/
div.search div.pageTitle {
margin-top: 80px;
}

div.search div.category a {
display: inline-block;
width: 180px;
height: 24px;
line-height: 24px;
border: 1px solid #0091DB;
text-align: center;
margin-right: 15px;
}

div.search div.categoryBuy a {
display: inline-block;
padding: 0 1em;
height: 24px;
line-height: 24px;
border: 1px solid #0091DB;
text-align: center;
margin-right: 15px;
}

div.search div.category a.current,
div.search div.categoryBuy a.current {
background-color: #0091DB;
color: white;
}

div.search div.category a.opposite {
display: inline-block;
width: 289px;
height: 24px;
line-height: 24px;
border: none;
text-align: right;
margin-right: 0px;
}

div.search div.categoryBuy a.opposite {
float: right;
height: 24px;
line-height: 24px;
border: none;
margin-right: 0px;
/*text-align: right;
background-color: red;*/
width: auto;
padding: 0;
}

div.search div.category p {
margin-top: 18px;
font-weight: bold;
}

div.search div.categoryBuy p {
margin-top: 18px;
font-weight: bold;
}

div.search div.select a {
display: inline-block;
width: 418px;
height: 200px;
line-height: 200px;
border: 1px solid #0091DB;
text-align: center;
margin-right: 40px;
font-size: 36px;
}

div.search div.select a.right {
margin-right: 0px;
}

div.search div.select p {
margin-bottom: 18px;
text-align: center;
font-weight: bold;
}

div.search div.disabled span {
display: inline-block;
width: 418px;
height: 200px;
line-height: 200px;
border: 1px solid #0091DB;
text-align: center;
margin-right: 40px;
font-size: 36px;
color: #0091DB;
opacity:0.45;
filter:alpha( opacity=45 );
-ms-filter: alpha( opacity=45 );
-webkit-filter: alpha( opacity=45 );
-moz-filter: alpha( opacity=45 );
-o-filter: alpha( opacity=45 );
}

div.search div.disabled span.right {
margin-right: 0px;
}


/*====================================
検索　エリア・路線
====================================*/
div.search div.area div.name,
div.search div.rail div.name {
color: #0091DB;
font-size: 18px;
font-weight: bold;
}

div.search div.area div.areaName,
div.search div.rail div.railName {
border: 1px solid #0091DB;
color: #0091DB;
font-size: 16px;
margin-bottom: 15px;
padding: 3px 0px 3px 15px;
}

div.search div.allArea,
div.search div.cityArea,
div.search div.areaLabel {
margin-left: 20px;
}

div.search div.rail div.railName {
cursor: pointer;
}


div.search div.rail div.cityArea {
margin-left: 0px;
}

div.search div.cityArea {
padding-bottom: 12px;
}

div.search div.rail div.plus {
width: 40px;
height: 24px;
background: url(../bukken/images/open.png) no-repeat center center;
float: right;
}

div.search div.rail div.active {
width: 40px;
height: 24px;
background: url(../bukken/images/close.png) no-repeat center center;
float: right;
}

div.search div.rail div.areaLabel {
display: none;
}

/*====================================
検索　サイド
====================================*/
div.search div.searchSide {
border: 3px solid #DBDBDB;
padding: 10px;
}

div.search div.searchSide div.sideTitle {
font-size: 16px;
font-weight: bold;
color: #0091DB;
background-color: #DBDBDB;
text-align: center;
width: 254px;
height: 50px;
line-height: 50px;
position: relative;
top: -10px;
left: -10px;
margin-bottom: 10px;
}

div.search div.searchSide .name {
color: #0091DB;
font-size: 16px;
font-weight: bold;
margin-bottom: 3px;
}

div.search label {
white-space: nowrap;
display: inline-block;
margin-bottom: 8px;
}

div.search div.searchSide label {
margin-bottom: 3px;
}

div.search div.searchSide div.qaTitle div.title {
cursor: pointer;
background-color: #DBDBDB;
height: 50px;
width: 234px;
line-height: 50px;
color: #1D95D4;
font-weight: bold;
font-size: 16px;
}

div.search div.searchSide div.qaTitle div.title span {
margin-left: 30px;
}

div.search div.searchSide div.qaTitle div.acc {
display: none;
}

div.search div.searchSide div.qaTitle div.plus {
width: 50px;
height: 50px;
/*position: relative;
top: -50px;*/
background: #cccccc url(../qa/images/plus.png) no-repeat right top;
float: right;
cursor: pointer;
}

div.search div.searchSide div.qaTitle div.active {
width: 50px;
height: 50px;
/*position: relative;
top: 20px;
margin-bottom: 100px;*/
background: url(../qa/images/minus.png) no-repeat right top;
float: right;
}



/*====================================
物件一覧　賃貸
====================================*/
body.list div#contents {
width: 880px;
}

/*検索バーありバージョン*/
body.list div.info div.left {
width: 600px;
float: left;
}

body.list div.info div.left select#sort_key {
margin-bottom: 20px;
}

span.disabled {
display: none;
}

body.list div.info div.left div.article {
width: 578px;
border: 3px solid #DDDCDC;
padding: 10px 8px 5px 8px;
font-size: 12px;
}

body.list div.info div.left a.listArticle {
display: block;
}



body.list div.info div.left div.article div.typeRed {
background-color: #B81C25;
color: white;
float: left;
padding: 1px 0;
margin-right: 10px;
width: 125px;
}

body.list div.info div.left div.article div.typeBlue {
background-color: #1D2A75;
color: white;
float: left;
padding: 1px 0;
margin-right: 10px;
width: 125px;
letter-spacing: -0.5px;
}

body.list div.info div.left div.article div.name {
color: #2096D5;
float: left;
width: 220px;
}

body.list div.info div.left div.article div.blue {
background-color: #2096D5;
color: white;
float: left;
padding: 1px 5px;
margin-right: 5px;
text-align: center;
}

body.list div.info div.left div.article div.blueNum {
width: 100px;
float: left;
padding: 1px 0;
}

body.list div.info div.left div.article div.Sbutton {
background-color: #EF7F1B;
float: right;
padding: 1px 9px;
text-align: center;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-bottom: 1px solid #BD2621;
border-right: 1px solid #BD2621;
}

body.list div.info div.left div.article div.Sbutton a {
color: white;
display: block;
}

body.list div.info div.right{
width: 260px;
float: right;
}

body.list div.info div.left div.article div.lower {
margin-top: 6px;
}

body.list div.info div.left div.article div.lower div.img {
width: 125px;
height: 125px;
float: left;
margin-top: 10px;
overflow: hidden;
}

body.list div.info div.left div.article div.lower div.img img {
width: 125px;
}

body.list div.info div.left div.article div.lower div.right {
width: 445px;
float: right;
}

body.list div.info div.left div.article div.lower div.right div.copy {
border-bottom: 2px solid #DDDCDC;
/*height: 40px;*/
/*background-color: blue;*/
/*padding-bottom: 2px*/
}

body.list div.info div.left div.article div.lower div.right div.copy .catch {
width: 268px;
float: left;
margin-bottom: 4px;
}

body.list div.info div.left div.article div.lower div.right div.copy .catchBaibai {
width: 230px;
float: left;
margin-bottom: 4px;
}

body.list div.info div.left div.article div.lower div.right div.copy div.price {
float: right;
/*line-height: 0px;*/
/*margin-top: 17px;*/
/*padding-bottom: 10px;*/
}

body.list div.info div.left div.article div.lower div.right div.copy div.price span {
font-size: 19px;
color: #E61F19;
display: inline-block;
}

body.list div.info div.left div.article div.lower div.right div.copy div.price span.num {
font-size: 32px;
font-weight: bold;
margin: 0 10px;
}

body.list div.info div.left div.article div.lower div.right table {
border: 0;
border-collapse: separate;
border-spacing: 2px;
width: 100%;
margin-top: 3px;
}

body.list div.info div.left div.article div.lower div.right table th,
body.list div.info div.left div.article div.specialInfo table th {
background-color: #DDDCDC;
text-align: center;
width: 60px;
}

body.list div.info div.left div.article div.lower div.right table th,
body.list div.info div.left div.article div.lower div.right table td {
padding: 1px 0;
}

body.list div.info div.left div.article div.lower div.right table td {
padding-left: 3px;
}

body.list div.info div.left div.article div.lower div.right table td p {
padding: 0;
margin: 3px;
}

body.list div.info div.left div.article div.specialInfo {
border-top: 2px solid #DDDCDC;
margin-top: 5px;
}

body.list div.info div.left div.article div.specialInfo table {
margin-top: 15px;
margin-bottom: 5px;

}

body.list div.info div.left div.article div.specialInfo table th {
/*margin-left: 35px;*/
width: 60px;
padding:0 8px;
}

body.list div.info div.left div.article div.specialInfo table td {
padding-left: 3px;
width: 80px;
}

body.list div.info div.left div.article div.specialInfo table td.title {
width: auto;
}

body.list div.info div.left span.searchKey {
color: #2096D5;
font-weight: bold;
}

body.list div.info div.left div.listinfo {
margin-bottom: 20px;
}

body.list div.info div.left div.listinfo div.pageFound {
margin-bottom: 14px;
}

body.list div.info div.left div.listinfo div.pageNum,
body.list div.info div.left div.listinfo div.pagination {
display: inline-block;
}

body.list div.info div.left div.listinfo div.pageNum {
margin-right: 20px;
}

body.list div.info div.left div.listinfo div.pagination span.prev {
margin-right: 12px;
}

body.list div.info div.left div.listinfo div.pagination span.next {
margin-left: 12px;
}

body.list div.info div.left div.listinfo div.pagination span.number {
display: inline-block;
/*padding: 0 6px;*/
height: 20px;
line-height: 20px;
border: 1px solid #2096D5;
color: #2096D5;
text-align: center;
}

body.list div.info div.left div.listinfo div.pagination span.number a {
display: inline-block;
height: 20px;
padding: 0 6px;
}

body.list div.info div.left div.listinfo div.pagination span.current {
display: inline-block;
padding: 0 6px;
height: 20px;
line-height: 20px;
background-color: #2096D5;
color: white;
text-align: center;
}


/*====================================
物件詳細　賃貸　マンション・アパート・テナント
====================================*/
body.shousai div#contents {
width: 880px;
}

body.shousai div.catch div.typeRed {
background-color: #B71C25;
color: white;
font-size: 20px;
float: left;
padding: 1px 8px;
margin-right: 12px;
}

body.shousai div.catch div.copy {
font-size: 19px;
float: left;
}

body.shousai div.info div.left {
width: 365px;
float: left;
}

body.shousai div.info div.left ul.slides,
body.shousai div.info div.left ul.slides li {
width: 357px;
height: 390px;
text-align: center;
/*display: table-cell;
vertical-align: middle;*/
overflown: hidden;
}

body.shousai div.info div.left ul.slides li img {
width: auto;
max-width: 357px;
height: auto;
max-height: 357px;
line-height: 357px;
text-align: center;
margin: 0 auto;
}

body.shousai div.info div.left ul.slides li p {
width: 357px;
height: 390px;
text-align: left;
margin-top: 3px;
}

body.shousai div.info div.left div.layout {
width: 357px;
}

body.shousai div.info div.left div.layout p,
body.shousai div.info div.left div.map p {
font-size: 14px;
}

body.shousai div.info div.left div.layout p span,
body.shousai div.info div.left div.map p span {
color: #1D95D4;
}



body.shousai div.info div.left div.layout img {
width: 357px;
}

body.shousai div.info div.right {
width: 505px;
float: right;
}

body.shousai div.info div.right div.name {
font-size: 20px;
font-weight: bold;
color: #1D95D4;
border-bottom: 2px dotted #1D95D4;
padding-bottom: 5px;

}

body.shousai div.info div.right div.price {
font-size: 24px;
/*margin-left: 150px;*/
text-align: right;
}

body.shousai div.info div.right div.price span {
font-size: 30px;
color: #E61F19;
display: inline-block;
}

body.shousai div.info div.right div.price span.num {
font-size: 48px;
font-weight: bold;
margin: 0 0.5em;
}

body.shousai div.info table {
font-size: 14px;
}

body.shousai div.info table.table01 {
margin-bottom: 25px;
border-bottom: 1px solid black;
width: 100%;
}

body.shousai div.info table.table01 th,
body.shousai div.info table.table01 td {
border-top: 1px solid black;
padding: 7px 0;
}

body.shousai div.info table.table01 th {
border-right: 1px solid black;
border-left: 0;
width: 80px;
}

body.shousai div.info table.table01 td {
width: 172px;
}

body.shousai div.info table.table02 th {
width: 130px;
padding-right: 1em;
vertical-align: top;
text-align: left;
}

body.shousai div.info table.table02 td {
padding-bottom: 0.7em;
}

body.shousai div.info table.table01 th.middle {
border-left: 1px solid black;
}

body.shousai div.info table.table01 td {
border-right: 0;
padding-left: 12px;
}

body.shousai div.info table.table02 td a {
text-decoration: underline;
}

body.shousai div.info table p {
margin-bottom: 0.3em;
}

body.shousai div.button,
body.list div.button {
background-color: #1D9500;
width: 250px;
height: 40px;
line-height: 40px;
text-align: center;
font-size: 19px;
font-weight: bold;
color: white;
}

body.shousai div.button a,
body.list div.button a {
color: white;
display: block;
width: 250px;
height: 40px;
}

body.shousai iframe.realEstate {
display: block;
width: 880px;
height: 180px;
margin: 0 auto;
border: 0;
}

body.realEstate table {
width: 800px;
border-bottom: 3px solid #DBDBDB;
border-collapse: separate;
border-spacing: 0;
margin: 0 auto;
font-size: 13px;
color: #595757;
}

body.realEstate table th {
width: 100px;
}

body.realEstate table th,
body.realEstate table td {
border: 3px solid #DBDBDB;
border-bottom: none;
padding: 5px;
}

body.realEstate table th {
border-right: none;
}


/*====================================
物件詳細　売買　マンション・アパート
====================================*/
body.shousai div.catch div.typeBlue {
background-color: #1D2974;
color: white;
font-size: 20px;
float: left;
padding: 1px 8px;
margin-right: 12px;
}

select#price_min,
select#price-max {
margin-bottom: 12px;
}


/*============================
inquiry
============================*/
body#inquiry div#contents {
width: 818px;
margin: 0 auto;
}

body#inquiry div#contents div.block01 {
width: 808px;
/*height: 762px;*/
margin: 0 auto;
background: url(../inquiry/images/img_bg01.png) no-repeat 0 top;
}

body#inquiry table {
border: 0;
border-collapse: separate;
border-spacing: 4px 26px;
margin-left: 280px;
padding-top: 23px;
width: 487px;
}

body#inquiry table th {
width: 167px;
}

body#inquiry table th.brd {
width: 487px;
}

body#inquiry table div.brd {
border: 1px solid #898989;
text-align: center;
padding: 10px 5px;
margin-top: 5px;
width: 475px;
}

body#inquiry table label {
font-size: 12px;
margin-right: 10px;
}

input[type=text],
input[type=mail] {
width: 303px;
height: 38px;
border: 1px solid #898989;
padding: 5px;
font-size: 13px;
}
select {
height: 38px;
border: 1px solid #898989;
padding: 5px;
font-size: 13px;
}

td.inq textarea {
width: 303px;
height: 296px;
border: 1px solid #898989;
padding: 5px;
font-size: 13px;
margin-top: 4px;
}

input[type=checkbox],
input[type=radio] {
margin-right: 6px;
}

label {
font-weight: normal;
padding-right: 10px;
}

input[type=submit] {
background-color: #1D9500;
    width: 234px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 19px;
    font-weight: bold;
    border: none;
    color: white;
    margin-top: 30px;
cursor: pointer;
}

input[type=submit]:hover {
opacity:0.55;
filter:alpha( opacity=55 );
-ms-filter: alpha( opacity=55 );
-webkit-filter: alpha( opacity=55 );
-moz-filter: alpha( opacity=55 );
-o-filter: alpha( opacity=55 );

transition: opacity .20s ease-in-out;
-ms-transition: opacity .20s ease-in-out;
-webkit-transition: opacity .20s ease-in-out;
-moz-transition: opacity .20s ease-in-out;
-o-transition: opacity .20s ease-in-out;
}

.dots {
margin: 50px auto;
border-bottom: 2px dotted #1D95D4;
width: 700px;
}

body#inquiry div#contents div.block02 {
width: 724px;
height: 372px;
margin: 0 auto;
background: url(../inquiry/images/img_bg02.png) no-repeat 0 top;
}

body#inquiry div#contents div.block02 iframe {
margin-left: 246px;
margin-top: 30px;
}

body#inquiry div#contents div.block03 {
width: 790px;
height: 482px;
margin: 0 auto;
background: url(../inquiry/images/img_bg03.png) no-repeat 0 top;
}

body#inquiry div#contents div.block03 div.wrap {
margin-left: 255px;
padding-top: 5px;
}

body#inquiry div#contents div.block03 div.catch {
margin-bottom: 16px;
}

body#inquiry div#contents div.block03 ul {
background: url(../inquiry/images/uldots01.png) no-repeat 0 3px;
height: 96px;
font-size: 18px;
margin-bottom: 15px;
}

body#inquiry div#contents div.block03 p {
margin-bottom: 25px;
}

body#inquiry div#contents div.block03 ul li {
margin-left: 28px;
margin-bottom: 8px;
}

/*============================
recruit
============================*/
body#recruit div#contents {
width: 800px;
margin: 0 auto;
}

body#recruit div#contents div.block {
width: 707px;
margin: 0 auto;
background: url(../recruit/images/title.png) no-repeat 0 3px;
min-height: 301px;
}

body#recruit div#contents div.block div.text {
width: 432px;
margin-left: 275px;
padding-top: 20px;
}

body#recruit div#contents div.block div.text p.title {
padding-bottom: 7px;
margin-bottom: 20px;
margin-top: 50px;
font-size: 20px;
border-bottom: 1px solid #cccccc;
}

body#recruit div#contents div.block div.text p.nodata {
margin-bottom: 20px;
margin-top: 70px;
font-size: 25px;
}


/*============================
ページ下電話番号
============================*/
div.tel {
width: 880px;
height: 48px;
background: url(../bukken/images/tel.png) no-repeat 0 top;
font-size: 0px;
text-indent: -9999px;
}



/*============================
サーチバーなし
============================*/
body.list div.noSearch div.info div.left {
width: 600px;
margin: 0 auto;
float: none;
}

body.list div.noSearch div.info div.right {
width: 0;
margin: 0 auto;
float: none;
}

/*============================
clearfix
============================*/
.clearfix:after {
 content:".";
 height:0px;
 clear:both;
 display: block;
 visibility:hidden;
 /*
 font-size: 0.1em;
 line-height: 0;
 */
}

.clearfix {
	zoom : 1; 
}

.clearfix {
 display: inline-block;
}

/* Hide from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display:block;}
/* End hide from IE-mac */

}

/*============================
pagetop
============================*/
.pagetop {
 position: fixed;
 bottom: 51px;
 right: 62px;
z-index: 1000;
*zoom: 1;
}
.pagetop a {
 display: block;
 width: 88px;
 height: 88px;
}

/*}*/
